package com.tzld.piaoquan.recommend.server.service.score4recall.model4recall;


import com.tzld.piaoquan.recommend.server.service.score.model.Model;

abstract public class AbstractModel extends Model {
    @Override
    public int getModelSize(){
        return -1;
    }

}

